package com.ruoyi.web.modules.openstats.vo;

public class RegionRankItemVO
{
    private int rank;

    private String city;

    private double amountWan;

    public int getRank()
    {
        return rank;
    }

    public void setRank(int rank)
    {
        this.rank = rank;
    }

    public String getCity()
    {
        return city;
    }

    public void setCity(String city)
    {
        this.city = city;
    }

    public double getAmountWan()
    {
        return amountWan;
    }

    public void setAmountWan(double amountWan)
    {
        this.amountWan = amountWan;
    }
}
